#display_menu_1 .nav {cursor:pointer; background-color:#6d8ab7;}
#display_menu_1 .nav a {color:#ffffff; FONT: bold 11px Arial;  TEXT-DECORATION: none; }
#display_menu_1 .nav_hover {cursor:pointer; background-color:#696969;}
#display_menu_1 .nav_hover a {color:#ffffff; text-decoration:none; font:bold 11px arial; }
#display_menu_2 .nav {cursor:pointer; background-color:#6d8ab7;}
#display_menu_2 .nav a {color:#ffffff; FONT: bold 11px Arial;  TEXT-DECORATION: none; }
#display_menu_2 .nav_hover {cursor:pointer; background-color:#696969;}
#display_menu_2 .nav_hover a {color:#ffffff; text-decoration:none; font:bold 11px arial; }
#display_menu_3 .nav {cursor:pointer; background-color:#6d8ab7;}
#display_menu_3 .nav a {color:#ffffff; FONT: bold 11px Arial;  TEXT-DECORATION: none; }
#display_menu_3 .nav_hover {cursor:pointer; background-color:#696969;}
#display_menu_3 .nav_hover a {color:#ffffff; text-decoration:none; font:bold 11px arial; }